/* generic button labels */
Quit = "Quit";
QuitBoinxTV = "Quit BoinxTV";


/* APPLICATION: CRITICAL */

/* minimum QuickTime version */
MinimumQTVersionTitle = "QuickTime Update Required";
MinimumQTVersionMessage = "BoinxTV requires QuickTime 7.5.5 (or later) to operate correctly. Please update to the latest version.\n\nChoose ‘Software Update…’ from the Apple menu to download and install this software.";

/* Safari 4 developer preview installed */
SafariPreviewTitle = "Safari 4 Preview Installed";
SafariPreviewMessage = "BoinxTV cannot be used while the Safari 4 Developer Preview is installed.\n\nPlease run the uninstaller from the Safari 4 disk image to revert to Safari 3 before using BoinxTV.\n";


/* APPLICATION: OTHER */

/* intermediate codec missing */
IntermediateCodecMissingTitle = "A required QuickTime component is missing.";
IntermediateCodecMissingDescription = "BoinxTV needs a component called ‘Apple Intermediate Codec’ for high quality recording. This component is not installed on your machine.\n\nApple Intermediate Codec is part of iLife ’05 or later and Apple's pro‐level software packages. Please install any of these packages before recording with BoinxTV.\n\nEither quit now and install the component or continue with a low quality MPEG–4 codec instead, though the latter is not recommended.\n";
IntermediateCodecMissingDefaultButton = "Quit BoinxTV";
IntermediateCodecMissingAlternateButton = "Use Low Quality Recording";


/* DOCUMENT */

/* document being opened has newer minor version number */
DocumentMinorVersionNewerDescription = "The document “%@” was saved with a newer version of BoinxTV (version %@), and may contain features not supported by this version of the application.";
DocumentMinorVersionNewerRecoverySuggestion = "You may attempt to open the document anyway, however any unsupported features will not be saved out again. You should not overwrite the original file if you choose to continue.\n\nAlternativly, you can check for an application update which may allow you to open the document without losing any information.\n";
DocumentMinorVersionNewerRecoveryOptionContinue = "Try to open";
DocumentMinorVersionNewerRecoveryOptionCancel = "Cancel";
DocumentMinorVersionNewerRecoveryOptionUpdate = "Check for update";

/* document being opened has newer major version number */
DocumentMajorVersionNewerDescription = "The document “%@” was saved with a newer version of BoinxTV (version %@), and cannot be read by this version of the application.";
DocumentMajorVersionNewerRecoverySuggestion = "You can check for an application update which may allow you to open the document.\n";
DocumentMajorVersionNewerRecoveryOptionCancel = "Cancel";
DocumentMajorVersionNewerRecoveryOptionUpdate = "Check for update";

/* save as template: file already exists */
TemplateAlreadyExistsDescription = "“%@” already exists. Do you want to replace it?";
TemplateAlreadyExistsFailureReason = "File already exists.";
TemplateAlreadyExistsRecoverySuggestion = "A document template with the same name already exists. Replacing it will overwrite its current contents.";
TemplateAlreadyExistsRecoveryOptionReplace = "Replace";
TemplateAlreadyExistsRecoveryOptionCancel = "Cancel";

/* movie contains non-thread-safe tracks */
MovieNotThreadSafeTitle = "This movie cannot be used.";
MovieNotThreadSafeDescription = "The movie “%@” contains data formats which cannot be used by BoinxTV.";
UnknownMovieNotThreadSafeDescription = "The selected movie contains data formats which cannot be used by BoinxTV.";
MovieNotThreadSafeRecoverySuggestion = "You may wish to convert the movie into a different format, and remove any streaming information.";
MovieNotThreadSafeFailureReason = "Movie contains tracks which are not thread safe.";
